Minecraft 1.8 mit Forge funktioniert nicht - Ursache?

... komplette Frage anzeigen

2 Antworten

Benutzt du Java 8 oder 7 ? Und Forge in der 1.8 ist noch in der Beta also ist es nicht unnatürlich das so ein Bug auftritt... Allerdings sieht es aus das es was mit deiner Java Version zutun hat.... Ich zitiere : "Java HotSpot(TM) Client VM warning: Using incremental CMS is deprecated and will likely be removed in a future release" . Dieses Problem hatte ich auch als ich mit Java 8 gespielt habe ... Wenn dieser Bug auch bei der Java 7 Version bestehen bleibt würde ich eine Mail bzw. Support an die Entwickler schicken. LG ThePokeMaster :D

Antwort bewerten Vielen Dank für Deine Bewertung

Versuch mal java zu updaten. Oder minecraft neu zu installieren

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von kidcudi123
04.02.2015, 17:50

bei 1.7 gings noch

0
Kommentar von Onix1025
04.02.2015, 17:50

Ja deswegen ja -,- diese unnötigen fragen.

0

Was möchtest Du wissen?